@font-face {
    font-family: 'LuxiMonoRegular';
    font-style: normal;
    src: url(fonts/luximr.ttf) format('truetype');
}
body{
    font-family: 'LuxiMonoRegular', 'New-Courier', 'monospaced';
    background-color: #FCFCFC;
    color:            #03080A;
}
tt{
    font-family: 'LuxiMonoRegular', 'New-Courier', 'monospaced';
}
a:link {
  color: #0969DA;
  text-decoration: underline;
}
